langcode: en
status: true
dependencies: {  }
name: 3_2_50_180x120
label: '3:2 50% (180x120)'
effects:
  62f6efa9-1c2f-403c-9e88-beddf7b0677f:
    uuid: 62f6efa9-1c2f-403c-9e88-beddf7b0677f
    id: image_scale_and_crop
    weight: 1
    data:
      width: 90
      height: 60
      anchor: center-center
  801029a5-d88f-4ef9-8adf-a78ac32339ba:
    uuid: 801029a5-d88f-4ef9-8adf-a78ac32339ba
    id: image_convert
    weight: 2
    data:
      extension: webp
